--COMBAT_LOG_EVENT_UNFILTERED
function(...)
	local subevent = select(3, ...)
	CombatLogSaveDavey[#CombatLogSaveDavey + 1] = {}
	CombatLogSaveDavey[#CombatLogSaveDavey][subevent] = {}
	for i = 1, 40 do
		local tempvar = select(i, ...)
		if tempvar ~= nil then
			tempvar = tostring(tempvar)
			CombatLogSaveDavey[#CombatLogSaveDavey][subevent][i] = tempvar
		end
	end
end